body {
    background: url("../img/second-pagebg.png") no-repeat center center;
    background-size: 100% 100%;
}
.teacher-item {
    height: 210px;
    padding: 15px 35px;
    border-radius: 5px;
    box-shadow: 1px 1px 10px #dcdcdc;
    margin-top: 20px;
    background: #FFFFFF;
}
.media-body p:nth-child(1) {
    font-size: 26px;
    color: #114FA6;
    font-weight: bold;
}
.media-body p:nth-child(2) {
    font-size: 14px;
    color: #999999;
}
.media-body p:nth-child(3) {
    height: 65px;
    font-size: 16px;
    color: #666666;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:3;
}
.media-object {
    width: 150px;
    height: 180px;
}
.godetail {
    color: #0068B7;
    border: 1px solid #0068B7;
    border-radius: 0;
    padding: 6px 20px;
}